import { request } from 'umi';
import { getDataBaseUrl } from '@/global_data';
/** 获取场景列表  */
export async function GetStorePage(data) {
  return request(`/kitchbase/api/store/page`, {
    method: 'POST',
    data: data,
  });
}
export async function StoreAdd(data) {
    return request(`/kitchbase/api/store/add`, {
      method: 'POST',
      data: data,
    });
  }
  export async function StoreUpdate(data) {
    return request(`/kitchbase/api/store/update`, {
      method: 'POST',
      data: data,
    });
  }
  export async function StoreDelete(data) {
    return request(`/kitchbase/api/store/delete`, {
      method: 'POST',
      data: data,
    });
  }